:root{
    --accent-color: #5F2CA8;
}

/* .cs_iconbox {
    background-color: white;
} */

#featured-podcast .cs_section_heading p .cs_section_title  {
    color: white;
}




#contact .cs_section_heading h2 {
    text-align: left;
}



.cs_accent_bg {
    padding-top: 80px;
}

.cs_about.cs_style_1 .cs_btn.cs_style_1 {
     margin-right: 10px;
     margin-top: 0;
}

.cs_cta.cs_style_1 {
    margin-top: 0;
}

.breadcrumb {
    background-color: #00001b;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    height: 150px;
}

.breadcrumb h1 {
    color: white;
    margin-bottom: 0;
}
/* 
.cs_appointment_form_wrapper.cs_type_1 {
    display: grid;
    justify-content: center;

}
  */




.cs_footer_text_widget p {
    text-align: justify;
}

label {
    font-weight: bold;
    color: #00001b;
}

/* Form */
.zubuz-form-container {
    border: 1px solid;
}

.zubuz-main-form input {
    border: 1px solid;
}

/* odometer */

.cs_counter.cs_style_2 .cs_counter_number {
    display: flex;
}

.cs_counter.cs_style_2 p{ 
       
        top: 100%;
        width: auto;

}

.cs_fs_24 {
    font-size: 18px;
}


/* Testimonal Comment Box */

.cs_client_commentbox {
    height: 265.39px;
}

.cs_iconbox.cs_style_3 .cs_iconbox_icon {
    width: 50px;
    height: 50px;
}


.cs_testimonial.cs_style_2 .cs_client_commentbox blockquote {
    font-size: 15px;
}


.cs_client_commentbox {
    position: relative; /* This is important for absolute positioning */
    display: flex;
    flex-direction: column;
    height: 100%; /* Ensure the container takes up the full height of the column */
  }
  
  .cs_client_commentbox blockquote {
    flex-grow: 1; /* Allow the blockquote to take up the available space */
  }
  
  .cs_name {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center; /* Centers the name horizontally */
    margin: 10px 0;
  }

/* Footer */
.cs_footer_widget h4 {
    margin-bottom: 10px;
}

.cs_footer_widget ul li {
    margin-bottom: 20px;
}


.cs_footer_row {
    padding: 50px 0 50px 0;
}

.cs_footer_bottom_in {
    display: flex;
    justify-content: center;
}

.cs_footer.cs_style_1 .cs_social_btns.cs_style_1 a {
    height: 30px;
    width: 30px;
}



/* .cs_iconbox.cs_style_1 .cs_iconbox_header { 
    display: grid;
    justify-content: center;
} */

/* Button */

/* .cs_btn.cs_style_1 {
    width: 277px;
} */

.cs_hero_content_wrapper {
    display: flex;
    justify-content: center;
}

/* .cs_counter_1_wrap {
    justify-content: center;
} */

/* .cs_hero.cs_style_1 .cs_hero_title {
    width: 1000px;

} */
.cs_hero_content {
   display: grid;
   justify-content: center;
}

.cs_hero .container {
    display: grid;
    justify-content: unset;
    text-align: left;
    
}
/* 
.cs_hero_btn_group {
    display: flex;
    justify-content: center;
} */

.cs_hero.cs_style_1.cs_type_5 {
    min-height: 650px;
}

.cs_hero.cs_style_1 {
    padding-top: 50px;
    padding-bottom: 50px;
 
}

.cs_hero.cs_style_1 {
    align-items: unset;
    height: 80vh;

}

.cs_hero.cs_style_1 .cs_hero_subtitle {
    margin-bottom: 0;
}

.cs_hero.cs_style_1 .cs_hero_title {
    margin-bottom: 0;
}

.cs_hero_content h3 {
    display: grid;
    align-items: center;
    /* justify-content: center; */
} 
.cs_hero_content h1 {
    display: grid;
    align-items: center;
    justify-content: center;
    text-align: center;
} 
.cs_hero_content p {
    display: grid;
    align-items: center;
    justify-content: center;
} 

.cs_hero_content .cs_counter_1_wrap {
    display: flex;
    align-items: center;
    justify-self: center;
}

.cs_hero_content {
    justify-content: center;       
}

.cs_accent_bg {

    padding-top: 50px;
}

.cs_hero.cs_style_1 {
    padding: 30px 10px 50px 10px;
}

.cs_fs_32 {
    font-size: 25px;
}


/* .cs_fs_32 {
    height: 100px;
} */

.cs_iconbox.cs_style_1 .cs_iconbox_header .cs_fs_32 {
    display: flex;
    align-items: center;
}
.cs_iconbox.cs_style_1 {
    padding: 20px 20px;
}

/* .cs_card.cs_style_4{
    height: 650px;
} */

.cs_card a{
    align-items:flex-end;
}

.cs_site_header.cs_style_1 .cs_btn.cs_style_1 a {
    width: 100px;
}


.cs_btns_group a {
    width: 192px;
}

.cs_card {
    display: flex;
    flex-direction: column; /* Arrange items vertically */
    height: 100%; /* Ensure the card takes full height of its parent */
  }

  .cs_section_heading p {
    text-align: justify;
  }
  .cs_section_heading h2 {
    text-align: center;
  
  }

  .col-lg-4 {
    display: flex;
    flex-direction: column;
  }

  .col-lg-4 a {
    margin-top: auto;
  }

   .modal-content{
    max-height: unset;
  }

  .cs_appointment_form_wrapper.cs_type_1 .cs_appointment_form .cs_btn.cs_style_1 {
    margin-top: 20px;
}
.cs_about_content a {
    
    display: flex;
    justify-content: center;
}

.cs_about_content ul {
    margin-top: 20px;
}
.cs_about_content ul li {
    justify-content: center;
}
.cs_fs_48 {
     font-size: 43px;
}

.cs_accordian_body p {
    text-decoration: none !important;
  }


  .cs_hero.cs_style_1 .cs_hero_btn_group {
    justify-content: center;
  }

  /* .cs_card {
    width: 410px;
    height: 506px;
  } */
  
  /* .cs_center {
    padding-top: 15px;
  } */


  .cs_testimonial.cs_style_2 .cs_client_commentbox .cs_quote_icon {
    left: unset;
    right: 11px;
    top: unset;
    bottom: 26px;

  }


  blockquote {
    text-align: justify;
  }

  footer .container {
    padding-left: 15px;
    padding-right: 15px;
  }
 

  #start-conersation {
    padding-left: 30px;
    padding-right: 30px;
  }
  
 
  .cs_hero.cs_style_1 .cs_hero_content .cs_fs_20 { 
    /* text-align: center; */
    padding-left: 30px;
    padding-right: 30px;
  }


  .cs_about_content .cs_section_title  {
    text-align: left;
  }

  .cs_slider_container .cs_center a {
    margin-top: 15px;
  }
  

  .space {
    padding: 50px 0 50px 0;
  }


  /* View all podcasts */
  .cs_card_bio {
    display: flex;              
    flex-direction: column;     
    justify-content: flex-start; 
    align-items: flex-start;    
 
  }
  
  .cs_card_subtitle {
    margin-bottom: 0;           
  }
  
  .cs_card_title {
    margin-top: 0;              
  } 

  .cs_card.cs_style_1::after {
    height: 350px;
  }
  
  .cs_footer_widget_menu li a {
    text-align: justify;
  }

  .cs_counter p {
    text-align: justify;  
  }

  .pad-l-r {
    padding-left: 30px;
    padding-right: 30px;
  }



 label {
    margin-top: 20px !important;
 }
 input {
    height: 40px;
 }

 .cs_hero_thumbnail img {
    padding: 50px 250px 50px 0; 
 }


 .cs_hero.cs_style_1.cs_type_5 .cs_hero_content {
    max-width: 680px;
 }

 .hero-container {
    padding-left: 50px;
    padding-right: 50px;
 }

 .cs_hero.cs_style_1 .cs_hero_thumbnail  {
    position: absolute;
 }

 img {
    max-width: 100%;
    height: auto;
  }


  #home-page {
    display: flex;
  }
 
 .cs_copyright {
    text-align: center !important;
}

.close-icon {
    z-index: 2 !important;
}
.cs_section_heading_right .mb-0 {
    text-align: justify;
} 
p  {
    text-align: justify;
}
/* .cs_footer_text_widget img {
    display: flex;
    justify-self: center;
    
} */

.cs_hero.cs_style_1 .cs_hero_title_mini {
    margin-bottom: 0;
}
.cs_hero_content .hero-home-page p {
    align-items: flex-end;
}

.pt-150 {
    padding-top: 150px;
}
 
.pt-50 {
    padding-top: 50px;
}
.pt-25 {
    padding-top: 25px;
}  
.pt-10 {
    padding-top: 10px;
}  


 

  
/* .cs_hero_btn_group a{
    width: 335px;
} */


/* Responsive */

@media (max-width: 1500px) { 

    .cs_hero_thumbnail img {
        padding-right: 0px;
    }

}



@media (max-width: 1400px) {
    .cs_iconbox.cs_style_1 {
        height: 141px;
    }
}

/* @media (max-width: 1260px) {
    #home-page {
        
        flex-direction: column;
    }
} */

@media (max-width: 1200px) {

    
    .cs_hero .container{
        justify-content: center;
    }

    .cs_process_shape_1 svg {
        display: none;
        
    } 
    .cs_process_shape_1::after {
        display: none;
    }
    .cs_card.cs_style_5 {

        width: auto;
    }
    .cs_hero.cs_style_1 .cs_hero_content .cs_fs_20 {
       
        font-size: 17px;
    }

    .cs_hero.cs_style_1 .cs_hero_thumbnail img  {
        display: none;
    }
}

@media (min-width: 991px) and (max-width: 1200px) {
    .cs_hero.cs_style_1.cs_type_5 .cs_hero_content{
        max-width: 1000px;
    }
    
}

@media (min-width: 767px) and (max-width: 1200px) {
    .display-unset {
        display: unset !important;
    }
    .justify-center-custom {
        justify-content: center !important;
    }

    .flex-dir-col {
        flex-direction: column;
    }
    
    .flex-dir-row {
        flex-direction: row;
    }

   
    /* }
    .modal-content {
        height: 600px;
    } */

    .w-100 {
        width: 336px !important;
    }

    .row>* {
        width: auto;
    }
    
}








/* 991 */ 
@media (max-width: 1000px) {

    .pt-60-res{
        padding-top: 90px;
    }
     
    .cs_copyright {
    text-align: center !important;
    }
    .cs_counter p {
        text-align: center;
    }

    footer .container{
        margin-bottom: 30px;
        
    }
    .cs_hero.cs_style_1 .cs_hero_title {
        width: 850px;
    }

    section {
        padding-right: 30px;
        padding-left: 30px;
    }
    
    .cs_hero.cs_style_1.cs_type_5 .cs_hero_thumbnail {
        height: 10px;
    }

    p {
        text-align: justify;
    }
    
    .cs_height_lg_80 {
        height: 25px;
    }
    .cs_hero.cs_style_1.cs_type_5 {
        padding-bottom: 30px;    
    }

    .cs_hero_btn_group {
        justify-content: center;
    }
    .cs_hero.cs_style_1 .cs_hero_title {
        text-align: center;
        font-size: 40px;
    }

    .cs_section_heading.cs_style_1 .cs_section_title {
        font-size: 25px;
    }
    /* .cs_btn.cs_style_1 {
        width: 231px;
    } */
    .cs_counter.cs_style_2 .cs_counter_number {
        font-size: 50px;
    }
    .cs_counter.cs_style_2 p {
        font-size: 13px;
    }
    .cs_height_lg_60 {
        height: 30px;
    }
    
    .cs_gap_y_40 {
        gap: 20px;
    }
    .cs_hero_content h3 {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content h1 {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content p {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content {
        justify-content: center;       
    }
   
  }

  @media(max-width:990px){

  .cs_hero_content {

    padding-top: 50px;

  }
    
  }


@media(max-width:900px){

    .cs_hero.cs_style_1 .cs_hero_title  {
        width: 750px;
    }
    section {
        padding-right: 30px;
        padding-left: 30px;
    }
    
}



@media(max-width: 800px){
    .zubuz-form-container {
        height: 600px;
    }

  
    .cs_hero.cs_style_1 .cs_hero_title {
        width: 650px;
    }
    section {
        padding-right: 30px;
        padding-left: 30px;
    }
    .cs_fs_30 {
        font-size: 20px;
    }
    .cs_iconbox.cs_style_1 .cs_iconbox_header .cs_fs_32 {

        font-size: 20px;       
    }
    .cs_hero_content h3 {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content h1 {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content p {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    
    .cs_hero_content {
        justify-content: center;       
    }

    .cs_hero.cs_style_1 .cs_hero_title {
        width: 700px;
    }
    
}

@media (min-width: 701px) and (max-width: 767px) { 
    .cs_hero.cs_style_1.cs_type_5 .cs_hero_content {
        max-width: 500px;
    }

}

@media (min-width: 576px) and (max-width: 767px) {
    
    section {
        padding-right: 30px;
        padding-left: 30px;
    }
    
    /* .cs_counter p {
      text-align: unset ;  
    } */
}

@media(max-width: 767px){ 
   

    .cs_iconbox.cs_style_1 {
        height: 100px;
    }
    .cs_hero_subtitle .cs_fs_20 .cs_medium .cs_heading_color {
        width: 700px;
    }

}





@media(max-width: 700px){

    .cs_btn.cs_style_1 .cs_btn_text {
        font-size: 14px;
    }

    .cs_hero_subtitle .cs_fs_20 .cs_medium .cs_heading_color {
        width: 600px;
    }
    section {
        padding-right: 30px;
        padding-left: 30px;
    }
    
    .cs_hero.cs_style_1 .cs_hero_title {
        width: 550px;
    }
    .cs_hero_content h3 {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content h1 {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content p {
        display: grid;
        align-items: center;
        justify-content: center;
    } 

    .cs_hero_content {
        justify-content: center;       
    }
    
  
}

@media(max-width: 600px){
    .cs_hero.cs_style_1 .cs_hero_content .cs_fs_20 {
        padding-bottom: 10px;
    }
    

    .cs_list {
        display: flex;             /* Makes the list a flex container */
        justify-content: center;   /* Centers the child elements horizontally */
        gap: 20px;                 /* Adds spacing between the buttons */
      }
      
      .cs_list li {
        list-style: none;          /* Removes default list item styling */
      }

   /* .cs_vider_wrapper .cs_style_1 {
    padding-top: 30px;

    } */
    .cs_about_content ul li{
        justify-content: left;
        text-align: left;
    }
  
    section {
        padding-right: 10px;
        padding-left: 10px;
    }
    
    .cs_hero.cs_style_1 .cs_hero_title {
        width: 450px;
    }
    .cs_hero_subtitle cs_fs_20 cs_medium cs_heading_color {
        width: 480px;
    }
    /* .cs_iconbox_header {
        width: 465px;
    } */
}

@media(max-width: 500px){

    .cs_footer_row {
        padding: 25px 0 25px 0;
    }
    .cs_counter_1_wrap {
        padding-top: 10px;
        gap: 10px;
    }


    .cs_list li {
        justify-content: left;
    }

    .cs_about.cs_style_1 .cs_section_heading.cs_style_1{
        margin-bottom: 10px;
    }

    .cs_about.cs_style_1 .cs_about_text {
        margin-bottom: 10px;
    }

    .cs_counter .cs_fs_20 {
        padding-top: 0px;
     
    }

    .sticky-bar{
        display: flex;
        flex-direction: row;
    }
    section {
        padding-right: 10px;
        padding-left: 10px;
    }
    
    .cs_hero.cs_style_1 .cs_hero_title {
        width: 410px;
    }
 
    .cs_hero_content h3 {
        padding-top: 20px;
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content h1 {
        padding-top: 20px;
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content p {
        padding-top: 20px;
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content {
        justify-content: center;       
    }
    .cs_hero.cs_style_1 .cs_hero_content .cs_fs_20 {
        font-size: 15px;
    }
    .cs_hero_content .cs_hero_btn_group{
        padding-top: 20px;
    }

}

@media(max-width: 450px){ 
    .cs_video_section.cs_style_1 .cs_vider_wrapper.cs_style_1 .cs_btns_group {
        align-items: center;
    }

    .cs_hero.cs_style_1.cs_type_5 .cs_hero_content {
        width: 350px;
    }

}




@media(max-width: 400px){
     
 .cs_copyright {
    text-align: center !important;
}
    .sticky-bar {
        display: flex;
        flex-direction: row;
}
}





@media(max-width: 400px){
    .cs_iconbox.cs_style_1 .cs_iconbox_header .cs_fs_32 {
        font-size: 15px;
    }
    
    section {
        padding-right: 10px;
        padding-left: 10px;
    }

    .cs_hero.cs_style_1 .cs_hero_title {
        width: 370px;
    }
    p {
        text-align: justify;
    }
    .cs_hero.cs_style_1 .cs_hero_title {
        font-size: 30px;
    }
    .cs_hero_content h3 {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content h1 {
        display: grid;
        align-items: center;
        justify-content: center;
    } 
    .cs_hero_content p {
        display: grid;
        align-items: center;
        justify-content: center;
        font-size: 15px;
    } 
    .cs_hero_content {
        justify-content: center;       
    }
    .cs_hero.cs_style_1 .cs_hero_content .cs_fs_20 { 
        font-size: 15px;
    }
    p {
        font-size: 15px;
    }
    .cs_fs_30  {
        font-size: 15px;
    }
}


@media(max-width: 380px){ 

    .cs_hero.cs_style_1.cs_type_5 .cs_hero_content {
        width: 275px;
    }

}